← Clasificacións
Limpar

Scotland

Caledonia North Region League Division 2

#EquipoPWDLPDBPPtsForma
1Aberdeenshire RFC7700+333735WWWWW
2Shetland RFC6402+76420WWLLW
3Highland 3rd XV5302+3517WLWLW
4North Police Scotland6303+31416LLWWL
5Garioch RFC5302+29214LLWWW
6Banff RFC5203+6027LWLWL
7Stornoway RFC7106-12730LLWLL
8Aberdeen Grammar Rugby 2nd XV5005-40510LLLLL

Fonte: Scottish Rugby · consultado 18 de out., 16:20 · Forma: os cinco últimos resultados que temos, o máis recente á dereita.

Partidos e resultados →

Cada táboa é a clasificación publicada pola propia liga, cos seus bonus, sancións e desempates. BP aparece onde a liga o publica; no resto xa está en Pts.